import { createStore } from "@zjxpcyc/react-tiny-store";
import useSystem from "./models/system";
import useUser from "./models/user";

const store = createStore({
  system: useSystem,
  user: useUser,
});

export default store
export const useModel = store.useModel
export const getState = store.getState
export const Provider = store.Provider
